﻿/* ///////////////////////////////////////////////////////////////////
結婚内祝い（/kekkonuchiiwai）専用パーツ
/////////////////////////////////////////////////////////////////// */

/* ブランド一覧 */
.product_contents .tokushu_brand_list {
    padding-top: 48px;
}
.product_contents .tokushu_brand_list .brand_logo_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 8px;
}
.product_contents .tokushu_brand_list .brand_logo_list li {
    line-height: 0;
}
.product_contents .tokushu_brand_list .brand_logo_list img {
    width: 100%;
    height: auto;
}

/* お役立ちコンテンツ */
.product_contents .tokushu_useful_content {
    padding-top: 48px;
}
.product_contents .tokushu_useful_content .useful_content_list {
    display: flex;
    gap: 8px;
}
.product_contents .tokushu_useful_content .useful_content_list li {
    width: calc((100% - 8px) / 2);
    border-radius: var(--radius-s);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.product_contents .tokushu_useful_content .useful_content_list .bnr_manner {
    background-color: var(--color-turquoise40);
    background-image: url(/images/weddingmanner/weddingmanner_ttl_1_pc.png);
}
.product_contents .tokushu_useful_content .useful_content_list .bnr_faq {
    background-color: #D8F3F8;
    background-image: url(/images/weddingmanner/weddingmanner_ttl_2_pc.png);
}
.product_contents .tokushu_useful_content .useful_content_list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    aspect-ratio: 3 / 1;
    padding: 12px;
    box-sizing: border-box;
}
.product_contents .tokushu_useful_content .useful_content_list .gicon {
    font-size: 20px;
}
.product_contents .tokushu_useful_content .useful_content_list .bnr_manner .gicon {
    color: var(--color-white100);
}
.product_contents .tokushu_useful_content .useful_content_list .bnr_faq .gicon {
    color: var(--color-black60);
}
